@charset "utf-8";

/*---- 千書道教室の想い ----*/
.about .img1{
	width: 400px;
	height: 500px;
	background-image: url("../images/pixta_28034948.jpg");
	background-position: left
}
.about .text{
	width: 500px;
	margin-right: 20px;
}
.about .title{
	font-size: 25px;
	font-family: "font_B";
	margin-bottom: 20px;
	line-height: 32px;
	margin-top: -10px;
}
.about .p{
	font-size: 16px;
}
.about .img2{
	width: 100%;
	height: 400px;
	background-image: url("../images/pixta_31287816.jpg");
}
/*---- ギャラリー ----*/
/*--チェックボックスを隠す---*/
section input {
  display: none;
}

.modal_BG {
  display: flex;
	align-items: center;
  justify-content: center;
  overflow: hidden;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);/*--半透明--*/
  opacity: 0;
  transition: opacity 0.5s, transform 0s 0.5s;
  transform: scale(0);
}

/*---モダルの後ろの背景ラベル　クリック---*/
.modal_style {
  position: absolute;
  width: 100%;
  height: 100%;
}
.modal_content {
    align-self: center;
    width: 650px;
    padding: 30px 30px 15px;
    box-sizing: border-box;
    background: #fff;
    line-height: 1.4em;
    transition: 0.5s; 
}
.batsu_button {
  position: absolute;
  top: -20px;
  right: -20px;
  font-size: 40px;
  cursor: pointer;
	width: 50px;
	height: 50px;
	background-color:#000;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	padding: 4px 0 0 2px;
	color: #FFFFFF;
	border: solid 2px #fff;
}
section input:checked ~ .modal_BG {
  opacity: 1;
  transform: scale(1);
  transition: opacity 0.5s;
}
section input:checked ~ .modal_BG .modal_content {
	transform: translateY(20px);
}
.modal_button {
  width: 300px;
	height: 375px;
	margin: 10px;
	padding: 5px 20px;
	cursor: pointer;
	background-color: darkslategray;
}
.modal_button .img{
	width: 100%;
	height: 300px;
}
.modal_button .img1{
	background-image:url("../images/pixta_77912033.jpg");
}
.modal_button .img2{
	background-image:url("../images/pixta_77912033.jpg");
}
.modal_button .img3{
	background-image:url("../images/pixta_77912033.jpg");
}
.modal_button p{
	text-align: center;
	color: #fff;
	font-family: "font_B";
	padding-top: 305px;
}
.modal_button:hover{
	opacity: 0.7;
	transform: 0.3s;
}
.modal_title1{
	  font-size: 26px;
	font-weight: bold;
		margin: 15px 0;
	font-family: "font_B";
}
.modal_content .img{
	width: 100%;
	height: 600px;
}
.modal_img1{
	background-image:url("../images/pixta_77912033.jpg");
}
.modal_img2{
	background-image:url("../images/pixta_77912033.jpg");
}
.modal_img3{
	background-image:url("../images/pixta_77912033.jpg");
}
.modal_content p{
	
}




/*---- 講師紹介 ----*/
.teacher .img{
	width: 400px;
	height: 550px;
	background-image: url("../images/kousi_1.jpg");
}

.p6 {
	max-width: 400px;
	width: 100%;
}
.p6 th,
.p6 td {
	font-family: "font_M";
	display: block;
	border: none;
	padding: 12px 0 14px 0;
	text-align: center;
}
.p6 th {
	font-weight: bold;
	background: #f3f3f2;
}
.p6 td {
	
}
/*---- 会社概要 ----*/
.company{
	width: 100%;
	background-color: #595857;
}
.company .img{
	width: 400px;
	height: 550px;
	background-image: url("../images/pixta_77912033.jpg");
}
.company table {
	font-family: 'Noto Serif JP', serif;
	font-size: 14px;
	color: #fff;
	border-collapse: collapse;
	width: 400px;
}
.company th{
	width: 100px;
}
.company th,.company td {
	padding: 14px;
	font-weight: normal;
	text-align: left;
	border-bottom: 1px solid #c0c6c9;
}
.company td span {
	font-size: 90%;
}
